name = "CodeCraft"
author = "Aiden"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "92bb415269f241f92c37384d5abeac3e6dc9159cb123eeead40b84978d601670"

[versions]
forge = "40.1.31"
minecraft = "1.18.2"
